[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.OnPageChanged

OnPageChanged - event handler for a change in the page

## Declaration

Source position: extctrls.pp line 225

`public property TCustomNotebook.OnPageChanged: TNotifyEvent read FOnPageChanged write FOnPageChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.